{
  "style_id": "ethereal1llust",
  "style_name": "Ethereal1Llust",
  "style": {
    "artist_name": "ethereal",
    "artistic_style": "ethereal_aesthetics, soft_lighting, dreamy, glowing, fantasy_art, high_quality, intricate_details, magical, soft_focus, pastel_color_palette"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Ethereal1llust.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Ethereal1llust",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}